RubyGems Navigation menu

right-scale-api 0.0.4

A client for the RightScale API that hides some of the complexity of the API (It doesn't require passing around hrefs as much). Based on HTTParty

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.0.6 - November 02, 2010 (11 KB)
  2. 0.0.5 - November 01, 2010 (10.5 KB)
  3. 0.0.4 - September 14, 2010 (10.5 KB)
  4. 0.0.3 - May 21, 2010 (9 KB)
  5. 0.0.2 - May 10, 2010 (9 KB)
Show all versions (7 total)

Runtime Dependencies (2):

httparty ~> 0.6.0

Development Dependencies (1):

rspec >= 1.2.9

Owners:

Authors:

  • Nick Howard

SHA 256 checksum:

e7d7721c2ca78fe0eef0fcc5c617b737c5dc22edc3280f4cbe15613d054313b7

Total downloads 25,210

For this version 3,349

Licenses:

N/A

Required Ruby Version: None

Links: